@import url("https://use.typekit.net/akh4kpw.css");
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');

:root {
    --new-bg: #EAE6E2;
    --Eaton: #6E4C4C;
    --Lansdowne:#EBC0A9;
}

body{
    background-color: var(--new-bg);
    font-family: "avenir-lt-pro",sans-serif !important; 
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: var(--Eaton); 
}

/*
* Fonts
*/
h1,h2,h3,h4{
    font-family: "Josefin Sans", sans-serif !important;

}

h1{
    font-weight: 400;
    font-size: 52px;
    line-height: 62px;
    color: var(--Eaton);
    margin-bottom: 25px;
}
h2{
    font-weight: 400;
    font-size: 46px;
    line-height: 56px;
    color: var(--Eaton);
    margin-bottom: 25px;
}
h3{

    font-weight: 500;
    font-size: 28px;
    line-height: 56px;
}


.center-text{
    text-align: center;
}

/*----- BTN -------*/
a{
  text-decoration: none !important;
  color:  var(--Eaton);
}
.read-more {
    background-color: var(--Lansdowne);
    transition: 0.5s;
    display: inline-block;
    width: auto;
    padding: 10px 25px;
    cursor: pointer;
    margin: 0 auto 0;
    width: auto;
    color:  var(--Eaton);
	text-transform:uppercase;
  }
  .read-more:hover {
    background-color: var(--Eaton);
    color:  #fff;
  }

/*
*Header
*/
header{
	padding:25px 0;
	position:relative;
	z-index:1000;
}
.header-inner{
    display: flex;
    justify-content: space-between;
	    align-items: center;
}
.header-navigation{
	    width: 100%;
    max-width: 600px;
}

.header-navigation ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.header-navigation ul li{
	position:relative;
}

.header-navigation ul li a{
	justify-content: center;
    display: flex;
    align-items: center;
    width: 90px;
    aspect-ratio: 1 / 1;
	color:#fff;
	transition:0.6s;
	background-image:url(../../images/Service-pebble.svg);
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	font-size:13px;
	text-align:center;
}
.projects-pebble a{background-image:url(../../images/Projects-pebble.svg) !important;}
.press-pebble a{background-image:url(../../images/Press-pebble.svg) !important;}
.gallery-pebble a{background-image:url(../../images/Gallery-pebble.svg)!important;}
.contact-pebble a{background-image:url(../../images/Contact-pebble.svg)!important;}
.about-pebble a{background-image:url(../../images/About-pebble.svg)!important;}

.sub-menu{
	position:absolute;
	flex-direction:column;
	top:80%;
	overflow:hidden;
	max-height:0px;
	padding:0;
	gap:0px;
	background-color:var(--Lansdowne);
	border-radius:20px;
	left: -30%;
}
li:hover > .sub-menu{
	padding:10px 0;
}
.sub-menu li a{
	transform:scale(1) !important;
    aspect-ratio: auto !important;
	width:100%;
	color:  var(--Eaton) !important;
	padding:0px 25px;
	border-bottom:0px;
	background-image:none !important;
	font-size:15px !important;
}
.sub-menu li:hover a{
	transform:scale(1) !important;
	background-color:  var(--Eaton);
	color:#fff !important;
}

.header-navigation ul li:hover a{
	transform:scale(1.1);
}

.header-navigation ul li:hover > .sub-menu{
	max-height:1000px;
}



/*
* sections
*/
.container p,
.second-container p{margin-bottom: 20px; font-weight:100;}
.section-box-container{padding: 50px 0;}
.feathured-imagen-section image{
    width: 100% !important;
    height: auto;
}


.custom-gallery{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.gallery-item{
    display: block;
}
  
.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; 
}

.custom-gallery .gallery-item:nth-child(3n + 1){
    grid-column: span 2; /* takes full width */
    grid-row: span 2;    /* takes 2 rows */
}

.flex-section{
    display: flex;
    gap: 25px;
    align-items: center;
}
.flex-section .content-box{
    width: 100%;
}


.certifications{
    display: flex;
    gap: 10px;
    justify-content: space-between;
}

.certifications img{
    width: auto;
    height: 125px; 
}

.more-web-information{
    display: flex;
    gap: 10px;
    margin: 10px 0;
}

.more-column-info{
    width: 100%;
    position: relative;
}

.more-column-info img{
    width: 100%;
    height: 100%;

}

.more-column-container{
    position: absolute;
    display: flex;
    flex-direction: column;
    width: calc(100% - 50px);
    height: calc(100% - 50px);
    padding: 25px;
    bottom: 0;
    justify-content: end;
    color: #fff;
}

.more-column-container h3{
    color: #fff;
}
.more-column-container a{
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 3px;
    border-bottom: 1px solid #fff;
    max-width: fit-content;
    transition: 0.6s;
}

.more-column-container a:hover{
    padding-bottom: 4px;

}

/* Footer */
footer{
    width: 100%;
    border-top: 1px double var(--Eaton);
    outline: 1px double var(--Eaton);
    outline-offset: 4px;
    padding: 80px 0; 
    margin-top: 50px;
}

footer .logo{ max-width: 250px;}

footer .flex-section{    
	justify-content: space-between;
    align-items: self-start !important;
    gap: 210px;
}
footer .flex-section .flex-section{
    gap: 25px;
}

footer p{
    margin-bottom: 10px;
}

footer ul{
    list-style: none;
    padding: 0px;
    margin-bottom: 50px;
}

footer ul li{
    text-transform: uppercase;
    margin-bottom: 5px;
}

footer  a:hover{
    text-decoration: underline;
}

#menu-footer-left{ margin:50px 0px 0px !important;}

/** Responsive **/
#mobile-menu {
    max-width: 30px;
    margin: auto;
    border: 0px;
    background: transparent;
}
.menu-active{
	background:transparent;
}


@media (max-width: 1150px) {
	.principal-menu-class{
		padding-left: 10px !important;
        background: rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(3px);
        border-bottom: 1px solid var(--Eaton);

	}
	.header-navigation ul{ flex-direction: column; width: 100px; position:relative; }
	.header-navigation ul li {  position: revert;}
	  .sub-menu {
        left: 116%;
        background: transparent !important;
        position: absolute !important;
        top: 0;
        padding: 0px;
		margin: 35px 0px;
		  
    }
	.principal-menu-class ul li ul.sub-menu li a {
        border-bottom: 0px solid #fff !important;
    }
}
@media (max-width: 800px) {
	.certifications {
		display: grid;
		grid-template:1fr 1fr;
		gap: 10px;
	}
	.certifications img {
		width: auto;
		max-width:250px;
		height: auto;
		margin:auto;
	}
}
@media (max-width: 659px) {
    .custom-gallery {
      grid-template-columns: 1fr; /* only one column */
    } 
  
    .custom-gallery .gallery-item:first-child {
      grid-column: span 1; /* reset */
      grid-row: span 1;    /* reset */
    }


    .flex-section{ flex-direction: column; gap: 15px !important;}
	.certifications {
		display: flex;
		flex-direction:column;
	}
	.certifications img {
		width: auto;
		max-width:250px;
		height: auto;
		margin:auto;
	}
}